Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error?(jvm.dll)
Error? [message #877532] Sat, 26 May 2012 20:17 Go to next message
Alex Welsh is currently offline Alex Welsh
Messages: 1
Registered: May 2012
Junior Member
Hi I'm new to Eclipse and when I load it up, I get this error
Failed to load the JNI shared library "\Minecraft Mod\elipise\jre\bin\client\jvm.dll"

If anyone knows how to fix it, let me know.

Thanks for the help!
Re: Error? [message #877919 is a reply to message #877532] Mon, 28 May 2012 00:19 Go to previous messageGo to next message
Russell Bateman is currently offline Russell Bateman
Messages: 3121
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 05/26/2012 06:17 PM, Alex Welsh wrote:
> Hi I'm new to Eclipse and when I load it up, I get this error
> Failed to load the JNI shared library "\Minecraft
> Mod\elipise\jre\bin\client\jvm.dll"
>
> If anyone knows how to fix it, let me know.
>
> Thanks for the help!

http://wiki.eclipse.org/Eclipse.ini
icon3.gif  Re: Error? [message #897414 is a reply to message #877532] Tue, 24 July 2012 00:16 Go to previous message
Erin McCall is currently offline Erin McCall
Messages: 2
Registered: July 2012
Junior Member
I was getting the same error whenever I tried to start Eclipse. Look at your installed Java version and see if it's 32-bit or 64-bit. If you have 32-bit Java, you have to use 32-bit Eclipse.

I'm running Windows 7 and had Java 7 already installed. Even though my machine is 64-bit, the version of Java I have is apparently 32-bit. Installing the 32-bit version of Eclipse worked for me.
Previous Topic:History Shortcut Key
Next Topic:Failed to load JNI
Goto Forum:
  


Current Time: Wed Jul 23 01:58:12 EDT 2014

Powered by FUDForum. Page generated in 0.01827 seconds